Bug 819306 - [abrt] python-2.7.3-1.fc16: __memmove_ssse3_back: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: __memmove_ssse3_back: Process /usr/bin/python2.7 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:68416fcfd22c4c76e1610120677...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 08:58 EDT by sheepdestroyer
Modified: 2013-02-13 09:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:04:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (79.74 KB, text/plain)
2012-05-06 08:58 EDT, sheepdestroyer
no flags Details
File: build_ids (7.49 KB, text/plain)
2012-05-06 08:58 EDT, sheepdestroyer
no flags Details
File: dso_list (17.83 KB, text/plain)
2012-05-06 08:58 EDT, sheepdestroyer
no flags Details
File: backtrace (218.61 KB, text/plain)
2012-05-06 08:58 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-05-06 08:58:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
comment:        shutoff virtual machine in virtmanager
crash_function: __memmove_ssse3_back
executable:     /usr/bin/python2.7
kernel:         3.3.4-3.fc16.x86_64
pid:            2366
pwd:            /home/sheepdestroyer
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Sun 06 May 2012 09:46:56 PM JST
uid:            1000
username:       sheepdestroyer
var_log_messages: May  6 21:46:58 sheepora abrt[3409]: Saved core dump of pid 2366 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-06-21:46:56-2366 (408805376 bytes)
xsession_errors: 

backtrace:      Text file, 223857 bytes
build_ids:      Text file, 7667 bytes
dso_list:       Text file, 18258 bytes
maps:           Text file, 81654 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=sheepora
:SAL_USE_VCLPLUGIN=gtk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=lxde-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8240af2586f244318f51514e0000000e-1336305210.835994-777828991
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/tmp/keyring-fgeZo1
:IMSETTINGS_MODULE=none
:USER=sheepdestroyer
:MAIL=/var/spool/mail/sheepdestroyer
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sheepdestroyer/.local/bin:/home/sheepdestroyer/bin
:DESKTOP_SESSION=LXDE
:QT_IM_MODULE=ibus
:PWD=/home/sheepdestroyer
:XMODIFIERS=@im=ibus
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1293
:_LXSESSION_PID=1360
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=jp106
:SHLVL=1
:HOME=/home/sheepdestroyer
:XDG_SEAT=seat0
:BOOT_IMAGE=/vmlinuz-3.3.4-3.fc16.x86_64
:XDG_CONFIG_HOME=/home/sheepdestroyer/.config
:LOGNAME=sheepdestroyer
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FCywSzznLU,guid=43a8ab297a152e8b831b8c870000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/sheepdestroyer
:XDG_CURRENT_DESKTOP=LXDE
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/sheepdestroyer/.Xauthority

smolt_data:
:
:
:General
:=================================
:UUID: 60231598-704c-49e6-99da-3a66b54620b2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.35
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3732
:System Swap: 5855
:Vendor: LENOVO
:System: 4286CTO ThinkPad X220
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8666) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 10648959 1897205 1790626 2670592 2352019 2352019
:/dev/sda5 /boot ext4 1024 1024 508745 350558 324958 128016 127632 127632
:/dev/sda3 WITHHELD fuseblk 4096 4096 35839999 9536713 9536713 38310692 38252249 38252249
:
Comment 1 sheepdestroyer 2012-05-06 08:58:18 EDT
Created attachment 582449 [details]
File: maps
Comment 2 sheepdestroyer 2012-05-06 08:58:20 EDT
Created attachment 582450 [details]
File: build_ids
Comment 3 sheepdestroyer 2012-05-06 08:58:22 EDT
Created attachment 582451 [details]
File: dso_list
Comment 4 sheepdestroyer 2012-05-06 08:58:24 EDT
Created attachment 582452 [details]
File: backtrace
Comment 5 David Kovalsky 2012-09-05 21:27:24 EDT
Installing system via Virtual Machine Manager. Suddently when the window lost focus the process stopped responding and after a minute or two VMM crashed.

backtrace_rating: 4
Package: python-2.7.3-4.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Fedora End Of Life 2013-01-16 08:19:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:04:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.